## omlib-siemenspower-omctest 20150519

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "SiemensPower OMCtest" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-siemenspower-omctest 20150519-092836~git~omctest

=== debian/changelog ===
omlib-siemenspower-omctest (20150519-092836~git~omctest-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 19 May 2015 19:03:31 +0200

=== debian/control ===
Source: omlib-siemenspower-omctest
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-siemenspower-omctest
Architecture: all
Depends: omlib-modelica-3.1,${misc:Depends}
Recommends: omc
Description: SiemensPower OMCtest is a Modelica library
 SiemensPower OMCtest is a Modelica library
